/* You can add global styles to this file, and also import other style files */
.btn {
    background-color: #3498DB;
    border: none;
    border-radius: 5px;
    color: white;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 100px;
    height: 40px;
}

.btn:hover {
    background-color: #2874A6;
}

.small{
    width : auto !important;
    background-color: #ffffff;
}

.small:hover {
    background-color: #BDC3C7;
}
